/* Phone link ================ */
.phone-link {
  display: flex;
  flex-direction: column;
  justify-content: center;
  line-height: 1.4;
  text-align: right;
  text-decoration: none;

  &:hover {

    .phone-link__numbers {
      color: var(--color-secondary);
    }
  }

  @media (--laptop-max) {
    line-height: 1;
  }
}

.phone-link__numbers {
  display: block;
  color: var(--color-black-light);
  font-weight: var(--text-font-weight-bold);
}

.phone-link__description {
  color: var(--color-primary);
  font-size: var(--text-size-main-small);

  @media (--tablet-max) {
    display: none;
  }
}
/* ================ end phone link */
